uuid: ef61ae3c-2859-4673-9e92-da8a261e2786
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_summary
    - node.type.event
  module:
    - text
_core:
  default_config_hash: SIOi1EpppsJ2xj2QLtL48FUgBHMzJW80dVn-h9Bi73o
id: node.event.field_summary
field_name: field_summary
entity_type: node
bundle: event
label: Summary
description: 'Enter a short description (one or two sentences) of what this Event is about. The summary is displayed on Event teasers, such as on the Events page. '
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
